×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jun 2009
    Posts
    51

    Question The program of Symbian ^ 3 SDK compiled can not run on the S60 5th?

    The program of Symbian ^ 3 SDK compiled can not run on the S60 5th?
    WHY?
    Is there a way compatible?

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Budapest, Hungary
    Posts
    28,752

    Re: The program of Symbian ^ 3 SDK compiled can not run on the S60 5th?

    Indeed, backward compatibility means that S60 5th edition code has good chances to run on Symbian^3. And not vice versa.
    S60 5th edition is also called Symbian^1, so it is 2 generations older than Symbian^3.
    If you want compatibility, build the code with the S60 5th edition SDK.

  3. #3
    Registered User
    Join Date
    Jun 2009
    Posts
    51

    Re: The program of Symbian ^ 3 SDK compiled can not run on the S60 5th?

    Do you mean no way?
    I want to add Single Tap function, and when the program of Symbian ^ 1 SDK compiled running on the Symbian ^ 3, there are some small problems, such as MultiCheckbox: Click on the current focus item, will be repeated twice, resulting in not selected.

    Thank you for your reply!

Similar Threads

  1. Replies: 2
    Last Post: 2010-10-22, 07:15
  2. Replies: 2
    Last Post: 2006-10-16, 10:13
  3. Problem in compatability of compiled code on symbian OS v6.1 and v7.0
    By pratbrat77 in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2003-11-23, 21:51
  4. Replies: 1
    Last Post: 2001-12-03, 20:06

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×